@charset "utf-8";
body {margin:0;padding:0;font-size:1.17em;font-family:GungsuhChe;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

label, input, button, select, img {vertical-align:middle}
button {cursor:pointer}
textarea, select {font-family:Batang;font-size:0.99em}

p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:0.99em}

a:link, a:visited {color:#000;text-decoration:none}

.babvfg {font-size:1.12em}

.oqh {text-align:center;font-size:0.92em;padding:6px;margin:5px}
.ucfio {display:inline;text-align:center;margin:0 0 8px}

.jpmx {width:816px;font-size:1em;border:1px solid #334d8f}
.xqfeoi {display:inline-block;width:514px;text-align:center;font-size:1.19em;padding:0 2px;margin:0 4px}
.qxjb {display:inline-block;width:794px;text-align:center;padding:0 10px;margin:10px;border:1px solid #3418e7}
.unrr {display:block;width:649px;height:192px;text-align:center}

#qfn {font-size:0.9em;padding:0 0 0px}
.xwoeli {text-align:center;padding:0 0px;margin:0px}
.dnwjgr {}

.diqj {text-align:left;font-size:1.02em}
#thjo {width:730px;height:180px;text-align:center}
#ctab {display:inline-block;position:relative;text-align:center;font-size:0.95em;margin:0 0 6px}
.pxqm {text-align:center;font-size:1.16em;padding:0 0px;border:1px solid #751a59}

#zeqnp {display:inline-block;padding:10px;border:1px solid #49b262}
#jjdxt {padding:0 2px;border:1px solid #bc5434}
#qdaqmu {display:inline}

#xsdf {height:154px;text-align:center;margin:0 0px}

.zhsdb {width:459px;padding:5px}
#rvd {position:relative;width:696px;border:1px solid #2737b2}
.diju {display:inline-block;text-align:center}

#lzzbk {display:inline;position:relative;text-align:left;padding:0 1px}
.vugor {display:inline-block;height:286px;text-align:center;padding:9px;margin:0 0 4px;border:1px solid #5dd656}
.cjtsa {position:relative;text-align:center;margin:0 0 3px}

#rltt {display:inline;width:490px;padding:0 6px}

.gaavws {text-align:left;margin:0px}

#nlwdl {position:relative;text-align:left;font-size:1.25em;margin:0 4px}

#bfh {display:inline-block;text-align:center;padding:5px}
.ezbfa {height:197px;padding:0 4px;margin:0 10px}
.gka {width:515px;text-align:center;font-size:0.9em;padding:0 4px}
#tud {display:block;width:724px;padding:10px}
#hnr {display:inline-block;text-align:center;font-size:0.95em;margin:0 6px}
.avigpu {text-align:center;font-size:1em;margin:4px}
#uegz {width:638px;height:245px;margin:8px}
.ljgdn {text-align:center}
.vtq {position:relative;width:658px;height:255px;text-align:center;font-size:0.96em;margin:0 5px}
#nqs {text-align:center;padding:0 3px}
#eeq {display:inline;position:relative;text-align:center;padding:4px;margin:0 0 2px;border:1px solid #8f3fd4}
#mbd {margin:0 0 0px;border:1px solid #fd4c71}
#adv {}
.tdvgwn {width:464px;padding:7px;margin:9px}
#qkljha {width:789px;text-align:center;margin:0 7px}
.tqrak {display:block;text-align:center;padding:0 0 0px}
